{% from "shuup/admin/macros/multilanguage.jinja" import language_dependent_content_tabs %}
{% set product_form = form["base"] %}

<p class="section-description">{% trans %}All the required product information.{% endtrans %}</p>
<div class="row">
    <div class="col-lg-12">
        {% call(form, language, map) language_dependent_content_tabs(product_form, tab_id_prefix="language") %}
            {{ bs3.field(product_form[map.name]) }}
            {{ bs3.field(product_form[map.short_description]) }}
            {{ bs3.field(product_form[map.description]) }}
        {% endcall %}
    </div>
</div>

<div class="row">
    <div class="col-lg-12">
        {{ bs3.field(product_form.sku) }}
        {{ bs3.field(product_form.tax_class) }}
        {{ bs3.field(product_form.type) }}
    </div>
</div>

{% if not object.pk %}
    {{ bs3.field(product_form.manufacturer) }}
    {{ bs3.field(product_form.shipping_mode) }}

    {{ bs3.field(product_form.barcode) }}
    {{ bs3.field(product_form.gtin) }}

    {{ bs3.field(product_form.width) }}
    {{ bs3.field(product_form.height) }}
    {{ bs3.field(product_form.depth) }}
    {{ bs3.field(product_form.sales_unit) }}
    {{ bs3.field(product_form.net_weight) }}
    {{ bs3.field(product_form.gross_weight) }}
{% endif %}
